Error in compiling Android AOSP by Ubantu [How to Solve]

Error:

You asked for an OpenJDK 7 build but your version is

java version “1.7.0_75” Java(TM) SE Runtime Environment (build 1.7.0_75-b13) Java HotSpot(TM) 64-Bit Server VM (build 24.75-b04, mixed mode).

Reason:

AOSP (Android Open Source Project)
) Compilation requires openjdk, not oracle’s JDK version

This environment version.

Versions that can be compiled.


Read More: